
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{DE7E2387-1C70-8BB8-B8E5-B425F054A36B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DE7E2387-1C70-8BB8-B8E5-B425F054A36B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE7E2387-1C70-8BB8-B8E5-B425F054A36B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE7E2387-1C70-8BB8-B8E5-B425F054A36B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE7E2387-1C70-8BB8-B8E5-B425F054A36B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
